Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Jul 2021 16:38:42 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery basil                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  4579503937 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097470717892            08:26 PM, 18th Jul                   Bot                   Hi, Welcome           08:26 PM, 18th Ju
 l                   Bot                   Hi welcome           08:26 PM, 18th Jul                   Bot                   Please enter your name           08:26 PM, 18th Jul                     basil                    basil           08:26 PM, 18th Jul                   Bot                    Hi Basil ,what do you need help with?   1. Order Status  2. How can I return my order ?  3. When will I get my refund ?            08:26 PM, 18th Jul                     basil                    1           08:26 PM, 18th Jul                   Bot                    Please choose your location   1. Centrepointae  2. Centerpointsa  3. Centerpointbh  4. Centerpointkw            08:26 PM, 18th Jul                     basil                    qatar           08:26 PM, 18th Jul                   Bot                    Please choose your location   1. Centrepointae  2. Centerpointsa  3. Centerpointbh  4. Centerpointkw            08:26 PM, 18th Jul                     basil                    0      
      08:26 PM, 18th Jul                   Bot                    Please choose your location   1. Centrepointae  2. Centerpointsa  3. Centerpointbh  4. Centerpointkw            08:26 PM, 18th Jul                     basil                    9           08:26 PM, 18th Jul                   Bot                    Please choose your location   1. Centrepointae  2. Centerpointsa  3. Centerpointbh  4. Centerpointkw            08:26 PM, 18th Jul                     basil                    5           08:26 PM, 18th Jul                   Bot                    Please choose your location   1. Centrepointae  2. Centerpointsa  3. Centerpointbh  4. Centerpointkw            08:26 PM, 18th Jul                     basil                    1234           08:27 PM, 18th Jul                   Bot                    Please choose your location   1. Centrepointae  2. Centerpointsa  3. Centerpointbh  4. Centerpointkw            08:27 PM, 18th Jul                     basil                    3        
    08:27 PM, 18th Jul                   Bot                   Please enter your order number to continue           08:27 PM, 18th Jul                   Sohaib                   Hi&nbsp; ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:29 PM, 18th Jul                   Sohaib                   We would like to inform you that your order (4579503937) is now on the way to be delivered. kindly note that They will contact you on the following contact number when arranging the delivery (+97470717892). Kindly expected that within today.           08:33 PM, 18th Jul                   Sohaib                   Is there anything else I can help you with?           08:33 PM, 18th Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:36 PM, 18th Jul                                          View conversation in Freshchat https://landmarkgrou
 pservice.freshdesk.com/helpdesk/tickets/2879934